Subject: [MORG] FUZZY

From: Timo Sirainen <[email-masked]>
Date: Tue, 26 Jul 2011 14:40:13 +0300

I finally actually implemented this myself and noticed two things that
should have been mentioned in the RFC:

1. SEARCH/SORT can be asked to return RELEVANCY scores without the ALL
option, which makes it somewhat pointless since there is no message ->
score mapping. I guess there could still be some use cases for it, so
not really a problem.

2. RFC 4731 says that MIN/MAX/ALL MUST NOT be returned when there are no
search results. I guess RELEVANCY should have had the same text. I
wonder if it's now better to return it with empty list or just not
return it at all..